Bug 234774 - Test 3 fails in Asus P4B533
Test 3 fails in Asus P4B533
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-01 17:03 EDT by M. A. MacLain
Modified: 2008-05-06 21:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description M. A. MacLain 2007-04-01 17:03:04 EDT
Description of problem:
Test 3 fails in Asus P4B533

Version-Release number of selected component (if applicable):
F7 Tests 2 & 3

How reproducible:
Consistent

Steps to Reproduce:
1. Install from DVD
2. 
3.
  
Expected results:


Additional info:
FC-7 Test2 & Test3 Installation fails in Asus P4B533 based box (. 
Installation fails immediately after the fw_ochi driver is installed. Asks for
driver from list or from driver disk.  However, there is no suitable driver in
the list.   FC6 lspci reports: "00:02.5 IDE interface: Silicon Integrated
Systems [SiS] 5513 [IDE] (rev d0)"
Comment 1 Matthew Miller 2007-04-10 12:27:26 EDT
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.
Comment 2 Dave Jones 2007-04-23 14:05:53 EDT
It would be good to know if the current build has this fixed. You can grab an
iso from..
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/images/boot.iso

or you can try the vmlinux/initrd from
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/isolinux/
if you are comfortable adding an entry for it to /boot/grub/menu.lst
Comment 3 M. A. MacLain 2007-04-23 17:33:42 EDT
(In reply to comment #2)
> It would be good to know if the current build has this fixed. You can grab an
> iso from..
>
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/images/boot.iso
> 
> or you can try the vmlinux/initrd from
>
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/isolinux/
> if you are comfortable adding an entry for it to /boot/grub/menu.lst


Shure Dave, I will give it a try as soon as I get it downloaded.  I Have no
problem adding it to grub.
Comment 4 M. A. MacLain 2007-04-24 15:04:33 EDT
Dave, It works! It recognizes the drives, partitions etc.
Job well done, congrats.
Manny
Comment 5 M. A. MacLain 2007-04-30 19:48:14 EDT
Dave, I thought you may like to know that I just installed Test 4 in the Asus
P4B533 based box.  A very smooth install without a glitch.  Test 4 running
great.  Once more you did a great job.

 By the way, I also installed Test 4 in a Asus P4C800 box but I ran into a
Kernel Panic after the install. I filed a Bugzilla Bug 238509: Kernel panic.

Regards,

M.A. MacLain
Comment 6 Bug Zapper 2008-04-03 19:53:48 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Bug Zapper 2008-05-06 21:24:11 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.